# Evenwichten

## Evenwichts reacties

Er is een chemisch evenwicht als er evenveel begin als eind producten worden omgezet met een gelijke [reactiesnelheid](reactie-kinetiek.md), dit is dus een omkeerbare reactie.

## Concentratie breuk

De concentratie breuk $Q$ tussen de begin en eind producten is gedefinieerd als:

$$Q=\frac{[C]^p [D]^q}{[A]^m [B]^n},$$

met als evenwichtsvergelijking:

$$m\mathrm{A} + n\mathrm{B} \rightleftarrows p\mathrm{C} + q\mathrm{D}.$$

Wanneer $Q$ voldoet aan de evenwichtsvoorwaarde $Q=K$ met $K$ de evenwichts constante dan is er chemisch evenwicht.

## Beïnvloeding van evenwichten

* Een toename van de temperatuur zal leiden voor een voorkeur van de endotherme richting. De reactie producten van de endotherme richting zullen dan toenemen.
* Een toename van de concentratie van bijvoorbeeld $[\mathrm{A}]$ zal leiden tot de toename van $[\mathrm{C}]$ en $[\mathrm{D}]$, het evenwicht verschuift dus naar de rechter kant.
* Een toename van de volume waarin de deeltjes in worden behouden zal leiden tot een verschuiving van het evenwicht naar de kant met de meeste deeltjes.

De insteltijd van een evenwicht kan worden verkort door een katalysator.